## ros-noetic-vrpn-client-ros 0.2.2

=== debian/changelog ===
ros-noetic-vrpn-client-ros (0.2.2-1focal) focal; urgency=high

  * Fixup find_package
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Thu, 30 Nov 2017 05:00:00 -0000

ros-noetic-vrpn-client-ros (0.2.1-1focal) focal; urgency=high

  * Fix warnings; update maintainer email; switch to package format 2
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 29 Nov 2017 05:00:00 -0000

ros-noetic-vrpn-client-ros (0.2.0-1focal) focal; urgency=high

  * Merge pull request #8 <https://github.com/ros-drivers/vrpn_client_ros/issues/8> from cjue/indigo-devel
    fix: motive auto generated names are not valid ROS identifiers
  * fix: don't ignore second char when first one is illegal
  * handlerules for first and subsequent chars in ROS names
  * fix problem with auto generated names from motive: "Rigidy Body n" is
    not a valid ROS identifier
  * Contributors: Christian Juelg, Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 15 Nov 2017 05:00:00 -0000

ros-noetic-vrpn-client-ros (0.1.1-1focal) focal; urgency=high

  * Remove -Werror, upstream VRPN has warnings
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Thu, 27 Oct 2016 04:00:00 -0000

ros-noetic-vrpn-client-ros (0.1.0-1focal) focal; urgency=high

  * Add separate publishers for each sensor id
  * Add Possibility to Append Sensor Id to TF Client Frame
  * Update 'supported devices' link in README
  * Contributors: Karljohan Lundin Palmerius, Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 26 Oct 2016 04:00:00 -0000

ros-noetic-vrpn-client-ros (0.0.2-1focal) focal; urgency=high

  * Fix tf header timestamps
  * Update sample.launch
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Tue, 07 Jul 2015 04:00:00 -0000

ros-noetic-vrpn-client-ros (0.0.1-1focal) focal; urgency=high

  * Rename to vrpn_client_ros
  * Simplify tracker update logic; add blacklist for VRPN Control
  * Break out separate nodes for client and tracker, and clean up build
  * Initial prototype
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 22 Jun 2015 04:00:00 -0000
